.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.950000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.810000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.721000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.932000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.942000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls1{letter-spacing:-0.748800px;}
.ls0{letter-spacing:-0.712800px;}
.ls4{letter-spacing:-0.608000px;}
.ls5{letter-spacing:-0.596000px;}
.ls2{letter-spacing:-0.560000px;}
.ls15{letter-spacing:-0.528000px;}
.ls6{letter-spacing:-0.480000px;}
.ls12{letter-spacing:-0.470400px;}
.ls17{letter-spacing:-0.460800px;}
.ls16{letter-spacing:-0.451200px;}
.ls14{letter-spacing:-0.424000px;}
.ls9{letter-spacing:-0.416000px;}
.ls13{letter-spacing:-0.412000px;}
.ls8{letter-spacing:-0.408000px;}
.lsb{letter-spacing:-0.404000px;}
.ls7{letter-spacing:-0.400000px;}
.lsc{letter-spacing:-0.396000px;}
.ls10{letter-spacing:-0.392000px;}
.ls11{letter-spacing:-0.388000px;}
.lsa{letter-spacing:-0.384000px;}
.lsd{letter-spacing:-0.372000px;}
.lsf{letter-spacing:-0.360000px;}
.ls19{letter-spacing:-0.356400px;}
.ls18{letter-spacing:-0.345600px;}
.ls3{letter-spacing:0.000000px;}
.lse{letter-spacing:0.004000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wsf{word-spacing:-0.028800px;}
.ws10{word-spacing:-0.019200px;}
.ws8{word-spacing:-0.016000px;}
.ws11{word-spacing:-0.014400px;}
.wsb{word-spacing:-0.012000px;}
.wsc{word-spacing:-0.009600px;}
.ws5{word-spacing:-0.008000px;}
.ws0{word-spacing:-0.007200px;}
.ws4{word-spacing:-0.004000px;}
.ws12{word-spacing:-0.003600px;}
.ws2{word-spacing:0.000000px;}
.ws6{word-spacing:0.004000px;}
.ws3{word-spacing:0.008000px;}
.wsa{word-spacing:0.012000px;}
.ws7{word-spacing:0.016000px;}
.ws9{word-spacing:0.020000px;}
.wsd{word-spacing:0.024000px;}
.ws1{word-spacing:0.028800px;}
.wse{word-spacing:14.816000px;}
._8{margin-left:-14.760800px;}
._4{margin-left:-4.108800px;}
._2{margin-left:-3.040000px;}
._1{margin-left:-1.735200px;}
._0{width:1.144800px;}
._6{width:2.776000px;}
._3{width:15.012000px;}
._5{width:24.576000px;}
._7{width:35.092000px;}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(255,255,255);}
.fs5{font-size:36.000000px;}
.fs3{font-size:40.000000px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:56.000000px;}
.fs2{font-size:64.000000px;}
.fs0{font-size:72.000000px;}
.y0{bottom:11.715686px;}
.y2c{bottom:16.785454px;}
.y2b{bottom:28.117647px;}
.y67{bottom:32.022095px;}
.y4{bottom:35.957159px;}
.y28{bottom:49.807600px;}
.y66{bottom:50.767193px;}
.y27{bottom:68.552698px;}
.y65{bottom:69.512291px;}
.y26{bottom:90.421979px;}
.y64{bottom:91.381572px;}
.y25{bottom:109.167077px;}
.y63{bottom:110.126670px;}
.y62{bottom:128.871768px;}
.y24{bottom:131.036358px;}
.y23{bottom:149.781456px;}
.y61{bottom:150.741049px;}
.y90{bottom:165.735878px;}
.y22{bottom:168.526554px;}
.y60{bottom:169.486147px;}
.y8f{bottom:182.606466px;}
.y21{bottom:187.271652px;}
.y5f{bottom:188.231245px;}
.y8e{bottom:199.477054px;}
.y5e{bottom:206.976343px;}
.y20{bottom:209.140933px;}
.y8d{bottom:216.347642px;}
.y1f{bottom:227.886031px;}
.y5d{bottom:228.845624px;}
.y8c{bottom:233.218231px;}
.y1e{bottom:246.631129px;}
.y5c{bottom:247.590722px;}
.y1d{bottom:265.376227px;}
.y5b{bottom:269.460003px;}
.y1c{bottom:287.245508px;}
.y5a{bottom:288.205101px;}
.y1b{bottom:305.990607px;}
.y59{bottom:306.950199px;}
.y1a{bottom:324.735705px;}
.y58{bottom:328.819480px;}
.y19{bottom:343.480803px;}
.y57{bottom:347.564578px;}
.y18{bottom:365.350084px;}
.y56{bottom:366.309676px;}
.y8b{bottom:377.555954px;}
.y17{bottom:384.095182px;}
.y55{bottom:388.178958px;}
.y8a{bottom:396.301052px;}
.y16{bottom:402.840280px;}
.y54{bottom:406.924056px;}
.y89{bottom:415.046150px;}
.y15{bottom:421.585378px;}
.y53{bottom:425.669154px;}
.y88{bottom:436.915431px;}
.y14{bottom:440.330476px;}
.y52{bottom:444.414252px;}
.y13{bottom:462.199757px;}
.y51{bottom:466.283533px;}
.y12{bottom:480.943293px;}
.y87{bottom:484.403638px;}
.y50{bottom:485.028631px;}
.y11{bottom:502.812574px;}
.y86{bottom:503.148736px;}
.y4f{bottom:503.773729px;}
.y10{bottom:521.557672px;}
.y4e{bottom:522.518827px;}
.y4d{bottom:541.263925px;}
.yf{bottom:543.426953px;}
.y85{bottom:546.887298px;}
.ye{bottom:562.172051px;}
.y4c{bottom:563.133206px;}
.y84{bottom:565.632396px;}
.y4b{bottom:581.878304px;}
.y83{bottom:584.377494px;}
.y4a{bottom:600.623402px;}
.y82{bottom:606.246775px;}
.y49{bottom:622.492683px;}
.y81{bottom:628.116056px;}
.y48{bottom:641.237781px;}
.y80{bottom:649.985337px;}
.y47{bottom:659.982879px;}
.y2a{bottom:664.237704px;}
.y7f{bottom:671.854618px;}
.y46{bottom:678.727977px;}
.y29{bottom:682.982802px;}
.y7e{bottom:693.723899px;}
.y45{bottom:697.473075px;}
.y7d{bottom:712.468997px;}
.y44{bottom:716.218173px;}
.y7c{bottom:734.338278px;}
.y43{bottom:738.087454px;}
.y42{bottom:756.832552px;}
.y41{bottom:775.577650px;}
.y7b{bottom:781.826173px;}
.y40{bottom:797.446931px;}
.y7a{bottom:803.695454px;}
.y79{bottom:825.564735px;}
.y3f{bottom:844.935919px;}
.y78{bottom:847.434016px;}
.y3e{bottom:863.681017px;}
.y77{bottom:869.303297px;}
.y3d{bottom:882.426115px;}
.y76{bottom:891.172578px;}
.y3c{bottom:901.171213px;}
.y75{bottom:913.041859px;}
.y3b{bottom:919.916311px;}
.y74{bottom:934.911140px;}
.y3a{bottom:938.661409px;}
.y73{bottom:956.780421px;}
.y3{bottom:957.442748px;}
.y39{bottom:960.530690px;}
.y72{bottom:978.649858px;}
.y38{bottom:979.275788px;}
.y2{bottom:989.934407px;}
.y37{bottom:998.020886px;}
.yd{bottom:1015.804205px;}
.y36{bottom:1016.765984px;}
.y1{bottom:1023.675584px;}
.y71{bottom:1026.137127px;}
.y35{bottom:1038.635265px;}
.y70{bottom:1044.882225px;}
.y34{bottom:1057.380363px;}
.yc{bottom:1063.292411px;}
.y6f{bottom:1063.627324px;}
.y33{bottom:1079.249644px;}
.yb{bottom:1082.037509px;}
.y6e{bottom:1082.372422px;}
.y32{bottom:1097.994742px;}
.y6d{bottom:1101.117520px;}
.ya{bottom:1103.906790px;}
.y6c{bottom:1119.862618px;}
.y31{bottom:1119.864024px;}
.y9{bottom:1125.776071px;}
.y30{bottom:1138.609122px;}
.y6b{bottom:1141.731899px;}
.y8{bottom:1144.521169px;}
.y6a{bottom:1160.476997px;}
.y2f{bottom:1160.478403px;}
.y7{bottom:1166.390450px;}
.y69{bottom:1179.222095px;}
.y2e{bottom:1179.223501px;}
.y6{bottom:1188.259731px;}
.y68{bottom:1197.967193px;}
.y2d{bottom:1197.968599px;}
.y5{bottom:1207.004829px;}
.ha{height:25.956000px;}
.h8{height:28.000000px;}
.h5{height:28.840000px;}
.h7{height:29.160000px;}
.h6{height:34.992000px;}
.h3{height:40.824000px;}
.h4{height:44.800000px;}
.h2{height:52.488000px;}
.h9{height:1180.941176px;}
.h1{height:1213.745098px;}
.h0{height:1237.176471px;}
.w2{width:422.545752px;}
.w1{width:940.379085px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x2{left:17.379049px;}
.xb{left:28.117647px;}
.xd{left:41.656294px;}
.xc{left:49.986928px;}
.x1{left:52.686378px;}
.x3{left:186.223489px;}
.x4{left:293.994056px;}
.x9{left:478.000000px;}
.x5{left:498.308127px;}
.x8{left:502.094637px;}
.x6{left:511.804597px;}
.x7{left:520.177408px;}
.xa{left:831.349941px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls1{letter-spacing:-0.639143pt;}
.ls0{letter-spacing:-0.608415pt;}
.ls4{letter-spacing:-0.518962pt;}
.ls5{letter-spacing:-0.508720pt;}
.ls2{letter-spacing:-0.477992pt;}
.ls15{letter-spacing:-0.450678pt;}
.ls6{letter-spacing:-0.409707pt;}
.ls12{letter-spacing:-0.401513pt;}
.ls17{letter-spacing:-0.393319pt;}
.ls16{letter-spacing:-0.385125pt;}
.ls14{letter-spacing:-0.361908pt;}
.ls9{letter-spacing:-0.355079pt;}
.ls13{letter-spacing:-0.351665pt;}
.ls8{letter-spacing:-0.348251pt;}
.lsb{letter-spacing:-0.344837pt;}
.ls7{letter-spacing:-0.341423pt;}
.lsc{letter-spacing:-0.338008pt;}
.ls10{letter-spacing:-0.334594pt;}
.ls11{letter-spacing:-0.331180pt;}
.lsa{letter-spacing:-0.327766pt;}
.lsd{letter-spacing:-0.317523pt;}
.lsf{letter-spacing:-0.307280pt;}
.ls19{letter-spacing:-0.304208pt;}
.ls18{letter-spacing:-0.294989pt;}
.ls3{letter-spacing:0.000000pt;}
.lse{letter-spacing:0.003414pt;}
.wsf{word-spacing:-0.024582pt;}
.ws10{word-spacing:-0.016388pt;}
.ws8{word-spacing:-0.013657pt;}
.ws11{word-spacing:-0.012291pt;}
.wsb{word-spacing:-0.010243pt;}
.wsc{word-spacing:-0.008194pt;}
.ws5{word-spacing:-0.006828pt;}
.ws0{word-spacing:-0.006146pt;}
.ws4{word-spacing:-0.003414pt;}
.ws12{word-spacing:-0.003073pt;}
.ws2{word-spacing:0.000000pt;}
.ws6{word-spacing:0.003414pt;}
.ws3{word-spacing:0.006828pt;}
.wsa{word-spacing:0.010243pt;}
.ws7{word-spacing:0.013657pt;}
.ws9{word-spacing:0.017071pt;}
.wsd{word-spacing:0.020485pt;}
.ws1{word-spacing:0.024582pt;}
.wse{word-spacing:12.646293pt;}
._8{margin-left:-12.599177pt;}
._4{margin-left:-3.507093pt;}
._2{margin-left:-2.594812pt;}
._1{margin-left:-1.481091pt;}
._0{width:0.977151pt;}
._6{width:2.369473pt;}
._3{width:12.813590pt;}
._5{width:20.977004pt;}
._7{width:29.953004pt;}
.fs5{font-size:30.728033pt;}
.fs3{font-size:34.142259pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:47.799163pt;}
.fs2{font-size:54.627615pt;}
.fs0{font-size:61.456067pt;}
.y0{bottom:10.000000pt;}
.y2c{bottom:14.327333pt;}
.y2b{bottom:24.000000pt;}
.y67{bottom:27.332667pt;}
.y4{bottom:30.691467pt;}
.y28{bottom:42.513600pt;}
.y66{bottom:43.332667pt;}
.y27{bottom:58.513600pt;}
.y65{bottom:59.332667pt;}
.y26{bottom:77.180267pt;}
.y64{bottom:77.999333pt;}
.y25{bottom:93.180267pt;}
.y63{bottom:93.999333pt;}
.y62{bottom:109.999333pt;}
.y24{bottom:111.846933pt;}
.y23{bottom:127.846933pt;}
.y61{bottom:128.666000pt;}
.y90{bottom:141.464933pt;}
.y22{bottom:143.846933pt;}
.y60{bottom:144.666000pt;}
.y8f{bottom:155.864933pt;}
.y21{bottom:159.846933pt;}
.y5f{bottom:160.666000pt;}
.y8e{bottom:170.264933pt;}
.y5e{bottom:176.666000pt;}
.y20{bottom:178.513600pt;}
.y8d{bottom:184.664933pt;}
.y1f{bottom:194.513600pt;}
.y5d{bottom:195.332667pt;}
.y8c{bottom:199.064933pt;}
.y1e{bottom:210.513600pt;}
.y5c{bottom:211.332667pt;}
.y1d{bottom:226.513600pt;}
.y5b{bottom:229.999333pt;}
.y1c{bottom:245.180267pt;}
.y5a{bottom:245.999333pt;}
.y1b{bottom:261.180267pt;}
.y59{bottom:261.999333pt;}
.y1a{bottom:277.180267pt;}
.y58{bottom:280.666000pt;}
.y19{bottom:293.180267pt;}
.y57{bottom:296.666000pt;}
.y18{bottom:311.846933pt;}
.y56{bottom:312.666000pt;}
.y8b{bottom:322.265333pt;}
.y17{bottom:327.846933pt;}
.y55{bottom:331.332667pt;}
.y8a{bottom:338.265333pt;}
.y16{bottom:343.846933pt;}
.y54{bottom:347.332667pt;}
.y89{bottom:354.265333pt;}
.y15{bottom:359.846933pt;}
.y53{bottom:363.332667pt;}
.y88{bottom:372.932000pt;}
.y14{bottom:375.846933pt;}
.y52{bottom:379.332667pt;}
.y13{bottom:394.513600pt;}
.y51{bottom:397.999333pt;}
.y12{bottom:410.512267pt;}
.y87{bottom:413.465867pt;}
.y50{bottom:413.999333pt;}
.y11{bottom:429.178933pt;}
.y86{bottom:429.465867pt;}
.y4f{bottom:429.999333pt;}
.y10{bottom:445.178933pt;}
.y4e{bottom:445.999333pt;}
.y4d{bottom:461.999333pt;}
.yf{bottom:463.845600pt;}
.y85{bottom:466.799200pt;}
.ye{bottom:479.845600pt;}
.y4c{bottom:480.666000pt;}
.y84{bottom:482.799200pt;}
.y4b{bottom:496.666000pt;}
.y83{bottom:498.799200pt;}
.y4a{bottom:512.666000pt;}
.y82{bottom:517.465867pt;}
.y49{bottom:531.332667pt;}
.y81{bottom:536.132533pt;}
.y48{bottom:547.332667pt;}
.y80{bottom:554.799200pt;}
.y47{bottom:563.332667pt;}
.y2a{bottom:566.964400pt;}
.y7f{bottom:573.465867pt;}
.y46{bottom:579.332667pt;}
.y29{bottom:582.964400pt;}
.y7e{bottom:592.132533pt;}
.y45{bottom:595.332667pt;}
.y7d{bottom:608.132533pt;}
.y44{bottom:611.332667pt;}
.y7c{bottom:626.799200pt;}
.y43{bottom:629.999333pt;}
.y42{bottom:645.999333pt;}
.y41{bottom:661.999333pt;}
.y7b{bottom:667.332800pt;}
.y40{bottom:680.666000pt;}
.y7a{bottom:685.999467pt;}
.y79{bottom:704.666133pt;}
.y3f{bottom:721.200533pt;}
.y78{bottom:723.332800pt;}
.y3e{bottom:737.200533pt;}
.y77{bottom:741.999467pt;}
.y3d{bottom:753.200533pt;}
.y76{bottom:760.666133pt;}
.y3c{bottom:769.200533pt;}
.y75{bottom:779.332800pt;}
.y3b{bottom:785.200533pt;}
.y74{bottom:797.999467pt;}
.y3a{bottom:801.200533pt;}
.y73{bottom:816.666133pt;}
.y3{bottom:817.231467pt;}
.y39{bottom:819.867200pt;}
.y72{bottom:835.332933pt;}
.y38{bottom:835.867200pt;}
.y2{bottom:844.964933pt;}
.y37{bottom:851.867200pt;}
.yd{bottom:867.046267pt;}
.y36{bottom:867.867200pt;}
.y1{bottom:873.764933pt;}
.y71{bottom:875.866000pt;}
.y35{bottom:886.533867pt;}
.y70{bottom:891.866000pt;}
.y34{bottom:902.533867pt;}
.yc{bottom:907.580133pt;}
.y6f{bottom:907.866000pt;}
.y33{bottom:921.200533pt;}
.yb{bottom:923.580133pt;}
.y6e{bottom:923.866000pt;}
.y32{bottom:937.200533pt;}
.y6d{bottom:939.866000pt;}
.ya{bottom:942.246800pt;}
.y6c{bottom:955.866000pt;}
.y31{bottom:955.867200pt;}
.y9{bottom:960.913467pt;}
.y30{bottom:971.867200pt;}
.y6b{bottom:974.532667pt;}
.y8{bottom:976.913467pt;}
.y6a{bottom:990.532667pt;}
.y2f{bottom:990.533867pt;}
.y7{bottom:995.580133pt;}
.y69{bottom:1006.532667pt;}
.y2e{bottom:1006.533867pt;}
.y6{bottom:1014.246800pt;}
.y68{bottom:1022.532667pt;}
.y2d{bottom:1022.533867pt;}
.y5{bottom:1030.246800pt;}
.ha{height:22.154912pt;}
.h8{height:23.899582pt;}
.h5{height:24.616569pt;}
.h7{height:24.889707pt;}
.h6{height:29.867649pt;}
.h3{height:34.845590pt;}
.h4{height:38.239331pt;}
.h2{height:44.801473pt;}
.h9{height:1008.000000pt;}
.h1{height:1036.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:360.666667pt;}
.w1{width:802.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x2{left:14.834000pt;}
.xb{left:24.000000pt;}
.xd{left:35.556000pt;}
.xc{left:42.666667pt;}
.x1{left:44.970800pt;}
.x3{left:158.952267pt;}
.x4{left:250.940533pt;}
.x9{left:408.000000pt;}
.x5{left:425.334133pt;}
.x8{left:428.566133pt;}
.x6{left:436.854133pt;}
.x7{left:444.000800pt;}
.xa{left:709.604133pt;}
}
